# coding=utf8

from __future__ import unicode_literals, absolute_import, print_function

from django.db import models

from .topic import Problem


class ProblemOperations(models.Model):
    """
    Problem与ItemWiki关联表
    """
    class Meta:
        app_label = 'talos'
        db_table = 'api_problem_operations'

    problem = models.ForeignKey(Problem, blank=True)
    itemwiki_id = models.IntegerField(blank=True)
